body {
	font-family: roboto, sans-serif;
	font-size: 16px; /* Set base font size */
	font-weight: normal;
}

:root {
	--ams-white: #ffffff;
	/* --ams-light-blue: #f5faff; -- Actual given colour */
	/* --ams-light-blue: #f2f4f7; -- Old colour */
	--ams-light-blue: #eef3fb;
	--ams-dark-blue: #13294e;

	--ams-purple-1: #dfc5df;
	--ams-purple-2: #c793c2;
	--ams-purple-3: #a23293;
	--ams-purple-4: #732472;
	--ams-purple-5: #4f0c54;

	--ams-green-1: #bee3da;
	--ams-green-2: #7dccbb;
	--ams-green-3: #009c7d;
	--ams-green-4: #007064;
	--ams-green-5: #004d47;

	--ams-teal-1: #cae9ec;
	--ams-teal-2: #96d7dd;
	--ams-teal-3: #00b8c5;
	--ams-teal-4: #008d97;
	--ams-teal-5: #006375;

	--ams-lavender: #c793c2;
	--ams-cyan: #96d7dd;
	--ams-apple: #6cc351;
	--ams-apple-hover: #69a337;
}

/* COLORS */

.ams-white {
	color: var(--ams-white) !important;
}

.ams-light-blue {
	color: var(--ams-light-blue) !important;
}

.ams-dark-blue {
	color: var(--ams-dark-blue) !important;
}

.ams-purple-1 {
	color: var(--ams-purple-1) !important;
}

.ams-purple-2 {
	color: var(--ams-purple-2) !important;
}

.ams-purple-3 {
	color: var(--ams-purple-3) !important;
}

.ams-purple-4 {
	color: var(--ams-purple-4) !important;
}

.ams-purple-5 {
	color: var(--ams-purple-5) !important;
}

.ams-green-1 {
	color: var(--ams-green-1) !important;
}

.ams-green-2 {
	color: var(--ams-green-2) !important;
}

.ams-green-3 {
	color: var(--ams-green-3) !important;
}

.ams-green-4 {
	color: var(--ams-green-4) !important;
}

.ams-green-5 {
	color: var(--ams-green-5) !important;
}

.ams-teal-1 {
	color: var(--ams-teal-1) !important;
}

.ams-teal-2 {
	color: var(--ams-teal-2) !important;
}

.ams-teal-3 {
	color: var(--ams-teal-3) !important;
}

.ams-teal-4 {
	color: var(--ams-teal-4) !important;
}

.ams-teal-5 {
	color: var(--ams-teal-5) !important;
}

.ams-lavender {
	color: var(--ams-lavender) !important;
}

.ams-cyan {
	color: var(--ams-cyan) !important;
}

.ams-apple {
	color: var(--ams-apple) !important;
}

/* BACKGROUND COLORS */

.et-db #et-boc .et-l .et_pb_section.ams-bg-white,
.ams-bg-white {
	background-color: var(--ams-white);
}

.et-db #et-boc .et-l .et_pb_section.ams-bg-light-blue,
.ams-bg-light-blue {
	background-color: var(--ams-light-blue);
}

.et-db #et-boc .et-l .et_pb_section.ams-bg-dark-blue,
.ams-bg-dark-blue {
	background-color: var(--ams-dark-blue);
}

.et-db #et-boc .et-l .et_pb_section.ams-bg-purple-1,
.ams-bg-purple-1 {
	background-color: var(--ams-purple-1);
}

.et-db #et-boc .et-l .et_pb_section.ams-bg-purple-2,
.ams-bg-purple-2 {
	background-color: var(--ams-purple-2);
}

.et-db #et-boc .et-l .et_pb_section.ams-bg-purple-3,
.ams-bg-purple-3 {
	background-color: var(--ams-purple-3);
}

.et-db #et-boc .et-l .et_pb_section.ams-bg-purple-4,
.ams-bg-purple-4 {
	background-color: var(--ams-purple-4);
}

.et-db #et-boc .et-l .et_pb_section.ams-bg-purple-5,
.ams-bg-purple-5 {
	background-color: var(--ams-purple-5);
}

.et-db #et-boc .et-l .et_pb_section.ams-bg-green-1,
.ams-bg-green-1 {
	background-color: var(--ams-green-1);
}

.et-db #et-boc .et-l .et_pb_section.ams-bg-green-2,
.ams-bg-green-2 {
	background-color: var(--ams-green-2);
}

.et-db #et-boc .et-l .et_pb_section.ams-bg-green-3,
.ams-bg-green-3 {
	background-color: var(--ams-green-3);
}

.et-db #et-boc .et-l .et_pb_section.ams-bg-green-4,
.ams-bg-green-4 {
	background-color: var(--ams-green-4);
}

.et-db #et-boc .et-l .et_pb_section.ams-bg-green-5,
.ams-bg-green-5 {
	background-color: var(--ams-green-5);
}

.et-db #et-boc .et-l .et_pb_section.ams-bg-teal-1,
.ams-bg-teal-1 {
	background-color: var(--ams-teal-1);
}

.et-db #et-boc .et-l .et_pb_section.ams-bg-teal-2,
.ams-bg-teal-2 {
	background-color: var(--ams-teal-2);
}

.et-db #et-boc .et-l .et_pb_section.ams-bg-teal-3,
.ams-bg-teal-3 {
	background-color: var(--ams-teal-3);
}

.et-db #et-boc .et-l .et_pb_section.ams-bg-teal-4,
.ams-bg-teal-4 {
	background-color: var(--ams-teal-4);
}

.et-db #et-boc .et-l .et_pb_section.ams-bg-teal-5,
.ams-bg-teal-5 {
	background-color: var(--ams-teal-5);
}

.et-db #et-boc .et-l .et_pb_section.ams-bg-lavender,
.ams-bg-lavender {
	background-color: var(--ams-lavender);
}

.et-db #et-boc .et-l .et_pb_section.ams-bg-cyan,
.ams-bg-cyan {
	background-color: var(--ams-cyan);
}

.et-db #et-boc .et-l .et_pb_section.ams-bg-apple,
.ams-bg-apple {
	background-color: var(--ams-apple);
}

.et-db #et-boc .et-l .et_pb_section.ams-bg-gradient-purple,
.ams-bg-gradient-purple {
	background: linear-gradient(15deg, var(--ams-purple-5) 0%, var(--ams-purple-4) 100%);
}

.et-db #et-boc .et-l .et_pb_section.ams-bg-gradient-green,
.ams-bg-gradient-green {
	background: linear-gradient(15deg, var(--ams-green-5) 0%, var(--ams-green-4) 100%);
}

.et-db #et-boc .et-l .et_pb_section.ams-bg-gradient-teal,
.ams-bg-gradient-teal {
	background: linear-gradient(15deg, var(--ams-teal-5) 0%, var(--ams-teal-4) 100%);
}

.ams-text-link {
	cursor: pointer;
	font-weight: bold;
	color: var(--ams-purple-4);
}

.key-features-section .ams-feature-icon {
	background: var(--ams-teal-3);
	border-radius: 100%;
}

.key-features-section .ams-bl-light-blue,
.key-features-section .ams-bl-dark-blue,
.key-features-section .ams-bl-pink,
.key-features-section .ams-bl-teal,
.key-features-section .ams-bl-orange,
.key-features-section .ams-bl-aqua,
.key-features-section .ams-bl-purple,
.key-features-section .ams-bl-grey {
	border-left: 2px solid var(--ams-teal-3);
}

.et-db #et-boc .et-l .et_pb_section.cta-section {
	padding-bottom: 2rem !important;
}

.et-db #et-boc .et-l .et_pb_section.cta-section .et_pb_row {
	margin-top: 1rem !important;
}

/* #footer::before, */
#ams-nav-section::before {
	content: "";
	background: white;
	width: calc(calc(100% - min(90%, 1200px)) / 2);
	height: 100%;
	position: absolute;
	left: 0;
	max-height: 80px;
}

.et-db #et-boc .et-l .et_pb_column {
	min-height: 0px !important;
}

.et-db #et-boc .et-l div#ams-breadcrumb-section {
	box-shadow: none !important;
	border-top: none;
}

.et-db #et-boc .et-l div#ams-breadcrumb-section .et_pb_widget_area_left {
	border-right: none !important;
}

/* BUTTONS - Primary buttons */
.ams-primary-btn.blue a,
.ams-primary-btn.cyan a,
.ams-primary-btn.teal a {
	background-color: var(--ams-teal-2);
	border: 2px solid var(--ams-teal-2);
	color: var(--ams-dark-blue) !important;
}
.ams-primary-btn.blue a:hover,
.ams-primary-btn.cyan a:hover,
.ams-primary-btn.teal a:hover {
	background-color: var(--ams-teal-3);
	border-color: var(--ams-teal-3);
}

.ams-primary-btn.lavender a {
	background-color: var(--ams-lavender);
	border: 2px solid var(--ams-lavender);
	color: var(--ams-dark-blue) !important;
}
.ams-primary-btn.ams-lavender a:hover {
	background-color: var(--ams-lavender);
	border-color: var(--ams-lavender);
}

.ams-primary-btn.apple a {
	background-color: var(--ams-apple);
	border: 2px solid var(--ams-apple);
	color: var(--ams-dark-blue) !important;
}
.ams-primary-btn.apple a:hover {
	background-color: var(--ams-apple-hover);
	border-color: var(--ams-apple-hover);
}

.ams-primary-btn.white a {
	background-color: var(--ams-white);
	border: 2px solid var(--ams-white);
	color: var(--ams-dark-blue) !important;
}
.ams-primary-btn.white a:hover {
	background-color: var(--ams-white);
	border-color: var(--ams-white);
}

.ams-bl-green-1 {
	border-left: 2px solid var(--ams-green-1);
	padding-left: 1rem;
}

.ams-bl-green-2 {
	border-left: 2px solid var(--ams-green-2);
	padding-left: 1rem;
}

.ams-bl-green-3 {
	border-left: 2px solid var(--ams-green-3);
	padding-left: 1rem;
}

.ams-bl-green-4 {
	border-left: 2px solid var(--ams-green-4);
	padding-left: 1rem;
}

.ams-bl-green-5 {
	border-left: 2px solid var(--ams-green-5);
	padding-left: 1rem;
}

.ams-bl-teal-1 {
	border-left: 2px solid var(--ams-teal-1);
	padding-left: 1rem;
}

.ams-bl-teal-2 {
	border-left: 2px solid var(--ams-teal-2);
	padding-left: 1rem;
}

.ams-bl-teal-3 {
	border-left: 2px solid var(--ams-teal-3);
	padding-left: 1rem;
}

.ams-bl-teal-4 {
	border-left: 2px solid var(--ams-teal-4);
	padding-left: 1rem;
}

.ams-bl-teal-5 {
	border-left: 2px solid var(--ams-teal-5);
	padding-left: 1rem;
}

.ams-bl-purple-1 {
	border-left: 2px solid var(--ams-purple-1);
	padding-left: 1rem;
}

.ams-bl-purple-2 {
	border-left: 2px solid var(--ams-purple-2);
	padding-left: 1rem;
}

.ams-bl-purple-3 {
	border-left: 2px solid var(--ams-purple-3);
	padding-left: 1rem;
}

.ams-bl-purple-4 {
	border-left: 2px solid var(--ams-purple-4);
	padding-left: 1rem;
}

.ams-bl-purple-5 {
	border-left: 2px solid var(--ams-purple-5);
	padding-left: 1rem;
}

.ams-product-header-text h1.ams-light,
.ams-angle-header h1.ams-light {
	font-weight: 300 !important;
}

article .published {
	color: var(--ams-purple-2);
}

article.latest-news-article .published {
	color: var(--ams-dark-blue);
}

article.category-news .published {
	color: var(--ams-green-4);
}

article.category-articles .published {
	color: var(--ams-teal-4);
}

.ams-tab-button {
	background-color: var(--ams-purple-4);
	border: solid 1px var(--ams-purple-4);
	padding: 1rem 2rem;
	border-radius: 0.25rem;
	font-family: roboto, sans-serif;
	font-size: 1rem;
	font-weight: normal;
	line-height: 1.5rem;
	color: var(--ams-white);
	cursor: pointer;
	transition: background-color 0.3s ease;
}

.ams-tab-button.small {
	padding: 0.5rem 1.5rem;
}

.ams-tab-button:hover {
	background-color: var(--ams-purple-5);
	border: solid 1px var(--ams-purple-5);
}

.ams-tab-button.current-tab.parent-tab[data-target="activheal"] {
	background-color: var(--ams-purple-5);
	border: solid 1px var(--ams-purple-5);
	color: var(--ams-white);
}

.ams-tab-button.parent-tab[data-target="activheal"] {
	background-color: var(--ams-purple-4);
	border: solid 1px var(--ams-purple-4);
	color: var(--ams-white);
}

.ams-tab-button.parent-tab[data-target="activheal"]:hover {
	background-color: var(--ams-purple-5);
	border: solid 1px var(--ams-purple-5);
}

.ams-tab-button.current-tab.parent-tab[data-target="close-protect"] {
	background-color: var(--ams-green-5);
	border: solid 1px var(--ams-green-5);
	color: var(--ams-white);
}

.ams-tab-button.parent-tab[data-target="close-protect"] {
	background-color: var(--ams-green-4);
	border: solid 1px var(--ams-green-4);
	color: var(--ams-white);
}

.ams-tab-button.parent-tab[data-target="close-protect"]:hover {
	background-color: var(--ams-green-5);
	border: solid 1px var(--ams-green-5);
}

.ams-tab-button.current-tab.parent-tab[data-target="resorba"] {
	background-color: var(--ams-teal-4);
	border: solid 1px var(--ams-teal-4);
	color: var(--ams-dark-blue);
}

.ams-tab-button.parent-tab[data-target="resorba"] {
	background-color: var(--ams-teal-3);
	border: solid 1px var(--ams-teal-3);
	color: var(--ams-dark-blue);
}

.ams-tab-button.parent-tab[data-target="resorba"]:hover {
	background-color: var(--ams-teal-4);
	border: solid 1px var(--ams-teal-4);
}

.ams-tag.light-blue {
	background-color: var(--ams-purple-2);
	color: var(--ams-dark-blue) !important;
}

.ams-tag.light-blue a {
	color: var(--ams-dark-blue) !important;
}

.ams-tag.light-blue:hover {
	background-color: var(--ams-purple-3);
	color: white !important;
}

.ams-tag.light-blue:hover a {
	color: white !important;
}

#ams-events article,
#ams-past-events article,
#ams-news article,
#ams-esg-posts article,
#esg-information article {
	background-color: var(--ams-light-blue);
}

#news-header .et_pb_text_0_tb_body.et_pb_text a,
#events-header .et_pb_text_0_tb_body.et_pb_text a {
	color: var(--ams-purple-2) !important;
}

#featured-events .et_pb_ajax_pagination_container {
	display: grid;
	grid-template-columns: repeat(3, minmax(16rem, 1fr));
	gap: 2rem;
	margin-bottom: 2rem;
}

.et_pb_accordion_0 .et_pb_toggle_title:before,
.et_pb_accordion_1 .et_pb_toggle_title:before,
.et_pb_accordion_2 .et_pb_toggle_title:before,
.et_pb_accordion_3 .et_pb_toggle_title:before,
.page-id-118 .et_pb_accordion_0.et_pb_accordion h5.et_pb_toggle_title,
.page-id-118 .et_pb_accordion_0.et_pb_accordion h1.et_pb_toggle_title,
.page-id-118 .et_pb_accordion_0.et_pb_accordion h2.et_pb_toggle_title,
.page-id-118 .et_pb_accordion_0.et_pb_accordion h3.et_pb_toggle_title,
.page-id-118 .et_pb_accordion_0.et_pb_accordion h4.et_pb_toggle_title,
.page-id-118 .et_pb_accordion_0.et_pb_accordion h6.et_pb_toggle_title,
.page-id-118 .et_pb_accordion_1.et_pb_accordion h5.et_pb_toggle_title,
.page-id-118 .et_pb_accordion_1.et_pb_accordion h1.et_pb_toggle_title,
.page-id-118 .et_pb_accordion_1.et_pb_accordion h2.et_pb_toggle_title,
.page-id-118 .et_pb_accordion_1.et_pb_accordion h3.et_pb_toggle_title,
.page-id-118 .et_pb_accordion_1.et_pb_accordion h4.et_pb_toggle_title,
.page-id-118 .et_pb_accordion_1.et_pb_accordion h6.et_pb_toggle_title,
.page-id-118 .et_pb_accordion_2.et_pb_accordion h5.et_pb_toggle_title,
.page-id-118 .et_pb_accordion_2.et_pb_accordion h1.et_pb_toggle_title,
.page-id-118 .et_pb_accordion_2.et_pb_accordion h2.et_pb_toggle_title,
.page-id-118 .et_pb_accordion_2.et_pb_accordion h3.et_pb_toggle_title,
.page-id-118 .et_pb_accordion_2.et_pb_accordion h4.et_pb_toggle_title,
.page-id-118 .et_pb_accordion_2.et_pb_accordion h6.et_pb_toggle_title,
.page-id-118 .et_pb_accordion_3.et_pb_accordion h5.et_pb_toggle_title,
.page-id-118 .et_pb_accordion_3.et_pb_accordion h1.et_pb_toggle_title,
.page-id-118 .et_pb_accordion_3.et_pb_accordion h2.et_pb_toggle_title,
.page-id-118 .et_pb_accordion_3.et_pb_accordion h3.et_pb_toggle_title,
.page-id-118 .et_pb_accordion_3.et_pb_accordion h4.et_pb_toggle_title,
.page-id-118 .et_pb_accordion_3.et_pb_accordion h6.et_pb_toggle_title,
.page-id-118 .et_pb_accordion_4.et_pb_accordion h5.et_pb_toggle_title,
.page-id-118 .et_pb_accordion_4.et_pb_accordion h1.et_pb_toggle_title,
.page-id-118 .et_pb_accordion_4.et_pb_accordion h2.et_pb_toggle_title,
.page-id-118 .et_pb_accordion_4.et_pb_accordion h3.et_pb_toggle_title,
.page-id-118 .et_pb_accordion_4.et_pb_accordion h4.et_pb_toggle_title,
.page-id-118 .et_pb_accordion_4.et_pb_accordion h6.et_pb_toggle_title,
.page-id-118 .et_pb_accordion_5.et_pb_accordion h5.et_pb_toggle_title,
.page-id-118 .et_pb_accordion_5.et_pb_accordion h1.et_pb_toggle_title,
.page-id-118 .et_pb_accordion_5.et_pb_accordion h2.et_pb_toggle_title,
.page-id-118 .et_pb_accordion_5.et_pb_accordion h3.et_pb_toggle_title,
.page-id-118 .et_pb_accordion_5.et_pb_accordion h4.et_pb_toggle_title,
.page-id-118 .et_pb_accordion_5.et_pb_accordion h6.et_pb_toggle_title {
	color: var(--ams-purple-4) !important;
}

.ams-archive-pagination.ams-white,
#past-events .ams-archive-pagination,
#past-events .ams-archive-pagination a {
	color: var(--ams-dark-blue) !important;
}

.et-db
	#et-boc
	.et-l
	.ams-bg-gradient-teal
	#ams-product-slider.et_pb_custblog_0
	article.et_pb_post
	.entry-title
	a {
	color: var(--ams-white) !important;
}

.toggle-btn.ams-tab-button[data-target="news"] {
	background-color: var(--ams-green-4);
	border: 1px solid var(--ams-green-4);
}

.toggle-btn.ams-tab-button[data-target="news"]:hover,
.toggle-btn.ams-tab-button[data-target="news"].current-tab {
	background-color: var(--ams-green-5);
	border: 1px solid var(--ams-green-4);
}

.toggle-btn.ams-tab-button[data-target="articles"] {
	background-color: var(--ams-teal-3);
	border: 1px solid var(--ams-teal-3);
	color: var(--ams-dark-blue);
}

.toggle-btn.ams-tab-button[data-target="articles"]:hover,
.toggle-btn.ams-tab-button[data-target="articles"].current-tab {
	background-color: var(--ams-teal-4);
	border: 1px solid var(--ams-teal-4);
}

#news-articles article {
	border: 1px solid #d0d4e3;
}

#mega-menu-7869-0-0 .mega-sub-menu {
	grid-template-areas:
		"adhesivesWrap biosurgicalsWrap suturesWrap"
		"exudateWrap infectionWrap otherWrap";
}

.adhesiveWrap {
	grid-area: adhesivesWrap;
}

.biosurgicalsWrap {
	grid-area: biosurgicalsWrap;
}

.suturesWrap {
	grid-area: suturesWrap;
}

.exudateWrap {
	grid-area: exudateWrap;
}

.infectionWrap {
	grid-area: infectionWrap;
}

.otherWrap {
	grid-area: otherWrap;
}

#rns-posts a.more-link,
#rns-posts article .published {
	color: var(--ams-purple-3);
}
